cancel
Showing results for 
Search instead for 
Did you mean: 

EVA upgrade

Manoj_28
Advisor

EVA upgrade

Hi,

We are in the process of upgrading the existing EVA5000 2C4D to 2C6D and the new disks are going to be FATA disks. EVA firmware version is 3.020. Anybody has similar experience or comments on this.

Regards
Manoj
4 REPLIES
Peter Mattei
Honored Contributor

Re: EVA upgrade

Hi Manoj

Tons of customers have done that.
If your EVA has loop switches installed you can do the upgrade concurrently. If not you have to shut down the EVA down.

I would also consider going to VCS v3.025 or v3.028.
If you went to v3.028 you would also have to go to Command View 4.1 thus migrating from SOM/CV3 to CV 4.x.

Also see the v3.028 guides on the EVA support page:
http://h20000.www2.hp.com/bizsupport/TechSupport/DocumentIndex.jsp?contentType=SupportManual&docIndexId=3124&locale=en_US&prodTypeId=12169&prodSeriesId=321347

Cheers
Peter
I love storage
Malcolm Wade
Valued Contributor

Re: EVA upgrade

> If your EVA has loop switches installed
> you can do the upgrade concurrently. If
> not you have to shut down the EVA down.

Not the case, I have done, with hp, several shelf additions to an original 2C2D. There is a set procedure and you must be patient when you bring the new shelf on-line but we certainly didn't shut the EVA down, neither did we disable server access. This was done with V3.010 (now upgraded to V3.025).

Malcolm


Manoj_28
Advisor

Re: EVA upgrade

Hi Peter and Malcom,

We have loop switches.

The worrying part is VCS,

We were with 3.014 six months back we upgraded 3.020.

Within a year four version changes with VCS.

The release note says the new VCS are there to addressing some specific issues and these issues are not relevant in my case.

I really donâ t know what the compelling reason to upgrade the VCS is. VCS3.020 VCS.028.

Regards
Manoj

Peter Mattei
Honored Contributor

Re: EVA upgrade

Good you have the loop switches.
So no worries.

Well, if you do not have a need for one of the new VCS releases you can easily stay with v3.020 and wait for a future one.

Most of our customers in Switzerland are actually running v3.020.

Cheers
Peter
I love storage